Support » Plugin: [DEPRECATED] WooCommerce (nl) » Woocommerce Nl 1.1.6 voor WP 4.2.1?

Viewing 1 replies (of 1 total)
  • The WooCommerce (nl) plugin is a very lightweight plugin to provide Dutch translations of WooCommerce and WC add-ons. We support all recent versions of WordPress, including WordPress 4.2, 4.3 and 4.4.

Viewing 1 replies (of 1 total)
  • The topic ‘Woocommerce Nl 1.1.6 voor WP 4.2.1?’ is closed to new replies.